AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
QueueEntryEvent Class
QueueEntryEvent Properties
CallerId Property
CallerIdName Property
Position Property
Queue Property
Wait Property

| QueueEntryEvent Position Property

Get/Set the position of this entry in the queue.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Position { get; set; }

    Public Property Position As Integer
    	Get
    	Set

    public:
    property int Position {
    	int get ();
    	void set (int value);
    }

    member Position : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

QueueEntryEvent Class
AsterNET.Manager.Event Namespace